extend("tgheroes:gambit");
loadTextures({
	"hair": "tgheroes:gambit/ex_wig",
	"coat": "tgheroes:gambit/ex_coat2",
    "leggings": "tgheroes:gambit/gambit_ex2",
    "boots": "tgheroes:gambit/ex_boots"
});
